랜섬웨어 예방을 위한 안티랜섬웨어 엔진과 비트디펜더 엔진이 결합된 엠시소프트 안티멀웨어
엠시소프트 안티랜섬웨어

티스토리 뷰

SHA1 기반의 SSL 인증서는 웹브라우저 개발사에서 보안 상의 이유로 더이상 사용하지 않는 것으로 되어 있기 때문에 기존에 SHA-1을 사용하고 있는 업체에서는 반드시 SHA-2로 업그레이드하셔야 합니다. 인증서가 업그레이드되지 않으면 웹브라우저에서 서버 접속에 장애가 발생합니다.


회사의 SSL 인증서가 제대로 구축되어 있는지 체크해 보려면 아래 링크를 클릭하여 점검해 보실 수 있습니다.


https://shaaaaaaaaaaaaa.com/



저작자 표시 비영리 동일 조건 변경 허락
신고
댓글